{% extends 'base.html' %}

{% load static %}



{% block title %} Quiz List {% endblock %}
{% block extra_head %}
 <link rel="stylesheet" href="{% static 'css/quiz_list.css' %}">

{% endblock %}
{% block content %}
   {% for quiz in quizzes %}


<div class="btn-group-horizontal" role="group" aria-label="horizontal button group">

  <a button type="button" class="btn btn-dark m-1" href="{% url 'quiz_detail' quiz.pk %}">{{ quiz }}</a>

</div>

    {% endfor %}
{% endblock %}



